Subject: Marty/Mike Round #2: "No Contact with Religious Right"

From: D B McCullagh <[email-masked]>
Date: Sat, 21 Oct 1995 10:29:09 -0700 (PDT)

[Attached is Marty/Mike email round #2. Now Marty is backpedalling, claims
Mike is wrong about anti-porn connections, and copies this email to his
erstwhile advisor Marvin Sirbu and Don Hale, CMU VP PR. In round #1, he
didn't feel it was necessary to disavow the connections. Why now, and why
CC Hale and Sirbu?  -Declan]

------------------------------------------------------------------------------

 Date: Thu, 19 Oct 1995 14:39:11 -0400 (EDT)
 From: Martin Rimm <[email-masked]>
 To: [email-masked]
 Subject: Your articles
 Cc: Marvin Sirbu <[email-masked]>, Martin Rimm <[email-masked]>,
         Don Hale <[email-masked]>
 Status: RO
 
 Dear Mike,
 
 This is to notify you that your articles and e-mail about my GLJ piece
 are riddled with factual errors and are often defamatory. A few examples
 of your false facts concerning my article -- I can't spend my life
 correcting your fabrications; these are by no means the only ones --
 include:
     - I never had any contact with anyone who is affiliated with the
 "Religious Right."
     - I had no assistance from Bruce Taylor.
     - Deen Kaplan did not write my legal footnotes. He had no say in the
 selection of the manuscript for publication.
     - No member of Congress or staffer ever saw the study until after it
 was published. John McMickle is the only staffer I ever had any contact
 with, with the exception of one brief call from a House staffer. 
     - I did not know until 48 hours before press time that our study
 would be featured in a TIME cover.
     - I never heard of Len Musil.
 
 Labelling my work "fraudulent" and "academic fraud" is libel. Stop
 circulating lies about me and my work. Your vendetta is as baseless as
 it is obsessional.
 
 This letter is not for your further publication, quotation, or comment.
 
 Sincerely,
 
 Marty Rimm 
 
------------------------------------------------------------------------------

 From: Mike Godwin <mnemonic>
 Message-Id: <[email-masked]>
 Subject: Re: Your articles
 To: [email-masked] (Martin Rimm)
 Date: Sat, 21 Oct 1995 01:00:17 -0700 (PDT)
 Cc: mnemonic (Mike Godwin), brock (Brock N. Meeks), declan (Declan McCullagh)
 In-Reply-To: <[email-masked]> from "Martin Rimm" at Oct 19, 95 02:39:11 pm
 X-Mailer: ELM [version 2.4 PL22]
 Content-Type: text
 Content-Length: 2570      
 Status: RO

 Marty, this is *wonderful*.
 
 It is also, to use your word, "riddled" with misrepresentations.
 
 > Dear Mike,
 > 
 > This is to notify you that your articles and e-mail about my GLJ piece
 > are riddled with factual errors and are often defamatory.
 
 Nice word, that "riddled."
 
 > A few examples
 > of your false facts concerning my article -- I can't spend my life
 > correcting your fabrications; these are by no means the only ones --
 
 Well, I will note for the record that I gave you an opportunity to correct
 any and all factual errors, and that you refused to do so.
 
 > include:
 >     - I never had any contact with anyone who is affiliated with the
 > "Religious Right."
 
 Did you ever have contact with anyone from the National Law Center for
 Children and Families, or the National Coalition for the Protection of
 Children and Families? Are you denying contact with Deen Kaplan?
 
 >     - I had no assistance from Bruce Taylor.
 
 When you say you had no "assistance," are you simply saying that Taylor
 didn't write any part of your article? 
 
 >     - Deen Kaplan did not write my legal footnotes. He had no say in the
 > selection of the manuscript for publication.
 
 Who did write the legal footnotes, Marty? David Banks and other sources
 say you didn't.
 
 >     - No member of Congress or staffer ever saw the study until after it
 > was published.
 
 Oh, I never said they did, Marty.
 
 > John McMickle is the only staffer I ever had any contact
 > with, with the exception of one brief call from a House staffer. 
 
 And when, precisely, did you have contact with McMickle?
 
 And who was the House staffer?
 
 >     - I did not know until 48 hours before press time that our study
 > would be featured in a TIME cover.
 
 So, how do you explain your March note to Seth?
 
 And are you now claiming that you didn't know that Time was developing
 a cover around your study?
 
 >     - I never heard of Len Musil.
  
 Did I say you had heard of Len Musil?
 
 > Labelling my work "fraudulent" and "academic fraud" is libel.
 
 I'm afraid not, Marty. Truth is a defense at libel law. But I would love
 it if you sued me. I ache to get you on the stand and under oath.
 
 > Stop
 > circulating lies about me and my work.
 
 Which lies are you referring to?
 
 > Your vendetta is as baseless as
 > it is obsessional.
 
 Vendetta? Hey, it's not as if I haven't been trying for months to get you
 to talk to me and tell me the truth.
 
 > This letter is not for your further publication, quotation, or comment.
  
 Why not? You certainly can't bind me to such an agreement unilaterally.
 
 > Sincerely,
 > Marty Rimm 
 
------------------------------------------------------------------------------

 From: Mike Godwin <mnemonic>
 Message-Id: <[email-masked]>
 Subject: Re: Your articles
 To: [email-masked] (Martin Rimm)
 Date: Sat, 21 Oct 1995 01:29:43 -0700 (PDT)
 Cc: [email-masked], [email-masked], [email-masked],
         [email-masked], declan (Declan McCullagh),
         brock (Brock N. Meeks)
 In-Reply-To: <[email-masked]> from "Martin Rimm" at Oct 19, 95 02:39:11 pm
 X-Mailer: ELM [version 2.4 PL22]
 Content-Type: text
 Content-Length: 2239      
 Status: RO

 To follow up with some more questions:
 
 >     - I had no assistance from Bruce Taylor.
 
 Are you saying that you had no contact whatsoever with Bruce Taylor?
 
 Whom do you say you were referring to when you said your article was being
 refereed by a lawyer who'd argued obscenity cases before the Supreme Court?
 
 Who do you say were the four lawyers you said at one time were assisting you
 with the study?
 
 >     - Deen Kaplan did not write my legal footnotes.
 
 Who are you saying did write them? 
 
 > He had no say in the
 > selection of the manuscript for publication.
 
 Indeed he didn't. That was done by Meredith Kolsky and three other senior
 staff members of the GLJ. It will be noted that I did not say in my
 recent articles that Kaplan played that particular role at the GLJ. 
 
 >     - No member of Congress or staffer ever saw the study until after it
 > was published.
 
 This is a standard move, Marty. You frequently say that certain people
 never "saw the study" in order to cloud the fact that you or others had
 told them about it. It will be noted that my article does not claim 
 that particular members of Congress or staffers "saw the study."
 
 > John McMickle is the only staffer I ever had any contact
 > with, with the exception of one brief call from a House staffer. 
 
 What are the dates you say you were in contact with McMickle? Who are you
 saying was the House staffer? How many times were you in contact with
 McMickle? How many times were you in contact with Deen Kaplan?
 
 >     - I did not know until 48 hours before press time that our study
 > would be featured in a TIME cover.
 
 Are you now claiming not to know that Time was planning to use your study
 for a cover? Are you now claiming not to have known this in March? Are you
 now denying that you made a study of Philip Elmer-DeWitt's writings in
 order to position your paper as something that would interest him?
 
 >     - I never heard of Len Musil.
 
 Has anyone ever claimed you know Len Musil?
 
 > Labelling my work "fraudulent" and "academic fraud" is libel.
 
 Actually, it is not. These terms are both factually and legally 
 accurate.
 
 > Stop
 > circulating lies about me and my work.
 
 Please identify, with quotations, the "lies" you think I have told.

 --Mike
 
 ------------------------------------------------------------------------------